@charset "UTF-8";
/*------------------------------------------------------------
	layout
	common style #header #menu #mainContents #sideBar
	page style - #index #detail .dtwt #help #faq #contact #topic #search
	#ranking #mypage #purchase, account, pwforgot #list popup #login
	#slide #pager
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	outline: 0;
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: baseline;
}
body {
	font-size: 12px;
	color: #333;
	line-height: 1.2;
	text-align: center;
}
img, fieldset {
	/*display: block;*/
	border: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
}

ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: underline;
}
.fL {
	float: left;
}
.fR {
	float: right;
}
.mB10{ margin-bottom: 10px; }
.mB15{ margin-bottom: 15px; }
.mB20{ margin-bottom: 20px; }

/*------------------------------------------------------------
	layout
------------------------------------------------------------*/
#container {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#header {
	height: 122px;
	padding-top: 10px;
	position: relative;
}
#main {
	clear: both;
	overflow: hidden; zoom:1;
}
#conts {
	padding: 0px;
	width: 740px;
	float: left;
}
#sideBar {
	width: 220px;
	float: right;
	text-align: left;
	padding-top: 5px;
}
#footer {
	text-align: left;
	clear: both;
}
/*------------------------------------------------------------
	common style
------------------------------------------------------------*/
#header p {
	padding-top: 15px;
}
#header #headerInfo {
	position: absolute;
	left: 286px;
	top: 10px;
	width: 427px;
}
#header #headerInfo a {
	display: block;
}
#header #headerInfo a .default_banner {
	margin-top: 10px;
}
#header #headerMenu {
	text-align: right;
	width: 240px;
	position: absolute;
	top: 10px;
	right: 0px;
}
#headerMenu ul {
	height: 24px;
	position: absolute;
	right: 0px;
	top: 8px;
}
#headerMenu li {
	float: left;
	padding-left: 15px;
}
#header #headerMenu #entry {
	width: 138px;
	margin-left: 102px;
	position: absolute;
	top: 34px;
	right: 0px;
}
#headerTopics {
	height: 24px;
	border: 1px solid #DDD;
	margin: 0px 0px 12px 8px;
	line-height: 24px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#headerTopics p.caption {
	float: left;
	line-height: 24px;
	padding: 0px 8px;
	margin-right: 8px;
	background: #9C3;
	color: #FFF;
	-webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
}
#headerTopics p.contents {
	float: left;
	width: 700px;
}
#headerTopics p a {
	float: left;
	max-width: 560px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#headerTopics p span {
	font-size: 11px;
	color: #666;
	padding-left: 5px;
	float: left;
}
#headerTopics ul {
	float: right;
}
#menu {
	float: left;
	width: 200px;
	padding-top: 5px;
}
#menu #mRcmnd, #menu #mCategory {
	padding: 0px 7px 0px 8px;
}
#menu #mRcmnd{
	margin: 4px 0 6px;
}
#menu #mRcmnd a {
	background: url(../images/2011/menulist2.gif) no-repeat;
	display: block;
	height: 32px;
	padding-left: 36px;
	line-height: 32px;
	margin-bottom: 1px;
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
#menu #mRcmnd a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px 0px;
}
#menu #mRcmnd li#mFst a{
	margin-bottom: 5px;
}
#menu #mRcmnd #mNewmg a {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -34px;
}
#menu #mRcmnd #mNewmg a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -34px;
}
#menu #mRcmnd #mRelease a {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -200px;
}
#menu #mRcmnd #mRelease a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -200px;
}
#menu #mRcmnd #mSrch a {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -66px;
}
#menu #mRcmnd #mSrch a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -66px;
}
#menu #mRcmnd #mFree a {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -96px;
}
#menu #mRcmnd #mFree a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -96px;
}
#menu #mRcmnd #mCtgry a {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -160px;
}
#menu #mRcmnd #mCtgry a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -128px;
}
#menu #mSubscription a {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -240px;
}
#menu #mSubscription a:hover {
	background: url(../images/2011/menulist2.gif) no-repeat -185px -240px;
}
#searchForm {
	position: relative;
	height: 50px;
}
#searchBox {
	background: url(../images/2011/menulist2.gif) no-repeat 8px -160px;
	height: 34px;
	width: 180px;
	overflow: hidden;
	position: relative;
	text-align: left;
	padding: 0px 7px 0px 8px;
}
#searchBox .tx {
	float: left;
	width: 148px;
	padding: 4px 0px 0px 6px;
}
#searchBox .tx input {
	border: 1px solid #FFF;
	width: 135px;
	font-size: 13px;
	line-height: 1.4;
	color: #333;
	padding: 2px 0px 0px 4px;
    -webkit-appearance: caret;
    -moz-appearance: caret;
}
#searchBox .btn {
	width: 30px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#search_submit {
	border: 0;
	width: 30px;
	height: 35px;
	background: url(/images/2011/searchbtn.gif) no-repeat;
}
#searchOptions  {
	padding: 0px 17px 0px 15px;
	position: absolute;
	z-index: 888;
	width: 170px;
	height: 16px;
}
#searchOptions #options_menu {
	height: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
#searchOptions .input_area02 {
	border-right: 2px solid #C7C7C7;
	border-left: 2px solid #C7C7C7;
	padding: 4px 4px 0px;
	background: #FFF url(../images/2011/searchop.png) no-repeat 0px -35px;
	line-height: 1.5;
	overflow: hidden;
	zoom:1;
}
.input_area02 input { width: 20px; float: left; clear: left; }
.input_area02 label { width: 120px; display: block; float: left; }
#searchOptions #options_switch {
	background: url(../images/2011/searchop.png) no-repeat -3px -16px;
	height: 16px;
	text-indent: -9999px;
	cursor: pointer;
	}
#menu #mCategory{
	margin-bottom: 22px;
}
#menu #mCategory p {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -128px;
	height: 32px;
	padding-left: 36px;
	line-height: 32px;
	margin-bottom: 6px;
	font-weight: bold;
	color: #666;
}
#menu #mCategory li {
	margin-bottom: 6px;
}
#menu #mCategory li a {
	line-height: 1.8;
	text-decoration: none;
	color: #666;
	padding-left: 30px;
}
#menu #mCategory li a:hover, #menu #mCategory li.crrnt a {
	background: url(../images/2011/menulist2.gif) no-repeat -340px -41px;
}
.dateBox {
	padding: 0px 7px 0px 8px;
}
.dateBox h2 {
	margin: 0px 0px 8px 2px;
}
.dateBox ul {
	clear: both;
	margin-bottom: 6px;
}
.dateBox li {
	float: left;
}

#mainContents {
	float: right;
	top: 0;
	width: 540px;
	background: url(../images/2011/mainbg.jpg) repeat-y -940px 0px;
}
#mainContents .mcinnr {
	background: url(../images/2011/mainbg.jpg) no-repeat -200px 0px;
	padding: 25px 25px 5px 20px; *width:495px;
}
#mainContents .mainContentsEnd {
	background: url(../images/2011/mainbg.jpg) no-repeat -1680px bottom;
	height: 25px;
	clear: both;
}
#mainContents h2 {
	font-size: 16px;
	color: #8CB930/*#4d4d4d*/;
	margin-bottom: 18px;
	padding: 0px 0px 0px 5px;
}
/* mook */
#mainContents h3 {
	font-size: 12px;
	color: #8CB930/*#4d4d4d*/;
	margin-bottom: 12px;
	padding: 0px 0px 0px 5px;
}
#mainContents ul.mglistM {
	overflow: hidden;
	zoom:1;
}
#mainContents ul.mglistM li {
	width: 130px;
	float: left;
	padding: 0px 16px 10px; /*_padding: 0px 16px 10px 8px;*/
	margin-bottom: 22px;
	color: #696969;
}
#magazineList ul {
	overflow: hidden;
	zoom:1;
}
#magazineList li {
	width: 126px;
	float: left;
	padding: 0px 18px 6px;
	margin-bottom: 10px;
}
.listBox {
	clear: both;
	overflow: hidden; zoom:1;
}
.subBox {
	padding: 0px 16px 20px;
	width: 130px;
	float: left;
}
.subBoxL {
	padding: 0px 16px 20px;
	width: 145px;
	float: left;
}
.list_img {
	margin: 5px 0 0;
	text-align: center;
	height: 200px;
	position: relative;
}
.list_img > a > img {
    max-height: 195px;
    max-width: 130px;
    width: auto;
}
.list_logo {
	margin: 5px 0px 10px;
	height: 127px;
	position: relative;
	padding-top: 73px;
	background-color: #eee;
	text-align:center;
}
.subBoxL .list_img {
	margin: 5px 0px 10px;
	height: 205px;
	position: relative;
}
.new_release {
	position: absolute;
	left: -5px;
	top: -5px;
}
.pop {
	position: absolute;
	height: 60px;
	width: 60px;
	right: -3px;
	bottom: -3px;
}
#ranking .pop {
	right: 11px;
	bottom: -3px;
}
.lCategory {
	font-size: 11px;
	line-height: 1.2;
	color: #696969;
	margin-bottom: 15px;
}
.lCategory a:link, .lCategory a:visited {
	color: #919191;
}
#mainContents .lCategory { white-space: nowrap; }
.lTitle {
	line-height: 1.5em;
	overflow: hidden;
	text-decoration: none;
	font-weight: bold;
}
#list .subBox li {
	text-align: center;
	padding-bottom: 0px;
}
.subBox .lTitle, .subBoxL .lTitle {
	height: 4.2em;
	margin-bottom: 3px;
}
.listdate {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: normal;
	line-height: 1.3;
	padding: 5px 0px;
}
.listdate span {
	font-size: 93%;
	color: #696969;
}
#btn {
	margin: 4px auto;
	padding: 0;
	cursor: pointer;
	width: 208px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
#btn a {
	display: block;
	color: #EEE;
	text-decoration: none;
}
#btn #loader {
	float: none;
	padding-top: 3px;
}
.orange {
	background-color: #f90;
	border: 1px solid #f90;
}
.blue {
	background-color: #08BDFA;
	border: 1px solid #08BDFA;
}
.preBtn {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 210px;
}
.btnTrial, .btnBuyN {
	width: 100px;
	text-align: center;
	margin: 0px auto 3px;
}
.btnBuyIOS {
	width: 116px;
	text-align: center;
	margin: 0px auto 3px;
}
.more {
	text-align: right;
	margin-right: 10px;
	clear: both;
}
.more a {
	background: url(../images/2011/sideH.gif) no-repeat -402px -16px;
	padding-left: 10px;
}
#list .publish_date {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
/* sideBar */
.photoBox {
	margin-bottom: 10px;
}
.sideBanner {
	margin-bottom: 10px;
	text-align: center;
}
.sideTwitter_u {
	margin-bottom:0;
	border: solid 1px #9c3;
	padding: 5px 10px;
	border-radius-topleft:3px;
	border-radius-topright:3px;
	-webkit-border-radius-topleft: 3px;
	-webkit-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #9c3;
}
.sideTwitter_u p {
	font-size: 95%;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.sideTwitter_l {
	margin-top:0;
	border: solid 1px #9c3;
	padding: 5px 10px;
	border-radius-bottomleft:3px;
	border-radius-bottomright:3px;
	-webkit-border-radius-bottomleft: 3px;
	-webkit-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
}
#sideBar .sideBlk {
	padding-bottom: 16px;
}
.sideBlk p {
	margin-bottom: 5px;
	padding: 0 8px;
	height: 32px;
	line-height: 32px;
	background-color: #99CC33;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.sideBlk p a {
	display: block;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}
.sideBlk p .additional {
	float: right;
	font-size: 12px;
}
#sideBar #sideVoice h2 {
	height: 32px;
	background: url(../images/2011/sideH.gif) no-repeat;
	margin-bottom: 5px;
	text-indent: -9999px;
}
#sideVoice .flm {
	background: url(../images/2011/sideH.gif) repeat-y -200px 0px;
	padding-bottom: 4px;
}
#sideVoice .flm ul {
	background: url(../images/2011/sideH.gif) no-repeat 0px -96px;
	padding: 16px 10px 0px;
}
#sideVoice .flm li {
	font-size: 85%;
	color: #969696;
	padding-bottom: 10px;
	overflow: hidden;
	zoom:1;
}
#sideVoice .flm li a {
	color: #969696;
	text-decoration: none;
}
#sideVoice .flm li a:hover {
	text-decoration: underline;
}
#sideVoice .flm li img {
	float: left;
	margin-right: 5px;
}
#sideVoice .flmEnd {
	font-size: 1px;
	line-height: 1px;
	background: url(../images/2011/sideH.gif) no-repeat -400px -3px;
	height: 7px;
}
#sideRanking li, #sideBacknumber li {
	padding-bottom: 10px;
	overflow: hidden;
	clear: both;
	zoom:1;
}
#sideRanking li img, #sideBacknumber li img {
	float: left;
	margin-right: 5px;
}
#sideRanking li .num, #sideBacknumber li .num {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #808080;
	display: block;
	float: left;
	width: 20px;
	text-align: center;
	overflow: hidden;
}
#sideRanking li .fR, #sideBacknumber li .fR {
	float: right;
	width: 125px;
	padding-top: 3px;
}
#sideBar #sideBacknumber h2 {
	height: 32px;
	background: url(../images/2011/sideH.gif) no-repeat 0px -64px;
	margin-bottom: 8px;
	text-indent: -9999px;
}
#sideVoice .more a {
	color: #999;
	font-size: 93%;
}
#footer {
	background: #000;
	color: #FFF;
	margin-top: 80px;
	text-align: center;
}
#footer .footerinnr {
	margin: 0px auto;
	width: 960px;
	background: url(//image.magastore.jp/jp/magastore/2013/footerbgParts.gif) no-repeat 746px -372px;
	height: 160px;
	text-align: left;
	position: relative;
}
#footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .footerinnr #footerId {
	background: url(//image.magastore.jp/jp/magastore/2013/footerbgParts.gif) no-repeat;
	height: 110px;
	width: 220px;
	position: absolute;
	top: -72px;
	left: -60px;
}
#footer .footerinnr #footerId a {
	display: block;
	height: 110px;
	z-index: 997;
	text-indent: -9999px;
}
#footer ul {
	padding: 40px 0px 0px 8px;
}
#footer li {
	display: inline;
	line-height: 2;
}
#footer address {
	font-style: normal;
	padding-left: 8px;
}
/*---------------------- #index ----------------------*/
#index #pageGuide {
	display: none;
}
#index #mainContents h1 {
	color: #8CB930;
	line-height: 25px;
}
#index #mainContents h1 img {
	float: left;
	margin-right: 8px;
}
#index .listdate {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 130px;
	line-height: 1.6;
	padding: 5px 0px;
}
/*---------------------- .dtwt ----------------------*/
.dtwt #menu {
	background: url(../images/2011/mainbg.jpg) repeat-y -740px 0px;
	padding-top: 0px;
}
.dtwt #menu .mninnr {
	background: url(../images/2011/mainbg.jpg) no-repeat 0px 0px;
	padding: 25px 7px 0px 8px;
}
.dtwt #menu .menuEnd {
	background: url(../images/2011/mainbg.jpg) no-repeat -1480px bottom;
	height: 25px;
}
.dtwt #menu #mRcmnd, .dtwt #menu #mCategory {
    padding: 0px 7px 0px 0px;
}
.dtwt .cover {
	text-align: center;
	width: 150px;
	margin: 0px auto 12px;
}
.dtwt .btnBuy {
	margin: 0 auto 18px;
}
.dtwt .note  {
	line-height: 1.4;
}
.dtwt #searchBox {
	background: url(../images/2011/menulist2.gif) no-repeat 0px -160px;
	width: 180px;
	padding: 0px 5px 0px 0px;
}
.dtwt #menu h2, .dtwt #menu .data, .dtwt #menu .note {
	width: 150px;
	padding-left: 17px;
	margin-bottom: 12px;
	color: #000;
}
.dtwt #menu h2 {
	font-size: 12px;
}
.dtwt #mainContents h2{
	background: #ffdd3f;
	padding: 15px;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 16px;
}
.dtwt .usrcomment {
	padding-bottom: 6px;
	overflow: hidden; zoom:1;
}
.dtwt .usrcomment .users {
	width: 68px;
	font-size: 12px;
	color: #000;
	float: left;
	padding-bottom: 12px;
	overflow: hidden;
}
.dtwt .usrcomment .users img {
	margin: 0px 0px 8px 8px;
}
.dtwt .usrcomment .usrVoice {
	float: right;
	width: 427px;
	font-size: 13px;
	background: url(../images/2011/balloon.gif) no-repeat 3px 5px;
}
.dtwt .usrcomment .usrVoice p {
	background: #99CC32;
	padding: 10px;
	color: #FFF;
	line-height: 1.4;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0px 2px 0px 12px;
}
.dtwt .preview {
	text-align: center;
	border-bottom: 1px solid #9C3;
	padding-bottom: 20px;
	margin: 0px 10px 24px;
	clear: both;
	position: relative;
	min-height: 400px;
	_height: 400px;
}
.dtwt .preview .pre {
	background: url(../images/2011/preBtn.gif) no-repeat;
	padding-top: 70px;
	overflow: hidden;
	position: absolute;
	display: block;
	top: 180px;
	width: 24px;
	left: 24px;
	height: 0px;
}
.dtwt .preview .next {
	background: url(../images/2011/preBtn.gif) no-repeat -30px 0px;
	padding-top: 70px;
	overflow: hidden;
	position: absolute;
	display: block;
	top: 180px;
	width: 24px;
	right: 24px;
	height: 0px;
}
.dtwt .sample {
	background: url(../images/2011/sample.png) no-repeat;
	position: absolute;
	left: 86px;
	top: -2px;
}
.dtwt .mgdata {
	border-bottom: 1px solid #9C3;
	margin: 0px 10px 24px;
	color: #000;
	overflow: hidden;
	zoom:1;
	padding: 0px 0px 24px 6px;
}
.dtwt .mgdata a img {
	float: left;
}
.dtwt .mgdata h3  {
	font-size: 16px;
	margin-bottom: 8px;
	line-height: 1.3;
}
.dtwt .mgdata .data p{
	margin-bottom: 15px;
}
.dtwt .mgdata .data .note {
	font-size: 13px;
}
.dtwt .mgdata .data {
	float: right;
	width: 326px;
}
.dtwt .mgdata .preBtn {
	text-align: right;
	clear: both;
	padding: 10px 0px 6px;
}
.dtwt .mgdata .preBtn a.btnTrial, .dtwt .mgdata .preBtn a.btnBuy {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	background: #9C3 url(none);
	text-decoration: none;
	margin: 0px 5px;
	padding: 5px 10px;
	width: auto;
}
.dtwt .mgdata .preBtn a.btnBuy {
	background: #3FB6FF;
}
.dtwt .moreCmmnt {
	font-size: 13px;
	text-align: right;
	margin: 0px 10px 12px 0px;
}
.dtwt .moreCmmnt a {
	text-decoration: none;
}
.dtwt .moreCmmnt a:hover {
	text-decoration: underline;
}
.dtwt .comment{
	margin: 0px 10px;
}
.dtwt .comment h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 4px;
}
.dtwt .comment textarea {
	width: 459px;
	margin-bottom: 8px;
	border: 1px solid #DDD;
	box-shadow: inset 1px 1px 10px #DDD;
	-webkit-box-shadow: inset 1px 1px 10px #DDD;
	-moz-box-shadow: inset 1px 1px 10px #DDD;
	font-size: 13px;
	padding: 3px;
}
.dtwt .comment .cmmntbtn {
	text-align: right;
}
.dtwt .comment .cmmntbtn .nice, .dtwt .comment .cmmntbtn .submit {
	background: #999;
	padding: 5px 10px;
	border-style: none;
	cursor: pointer;
	margin: 0px 5px;
}
.dtwt .comment .cmmntbtn .submit {
	background: #3FB6FF;
}
.dtwt #dBacknumber {
	clear: both;
}
.dtwt #dBacknumber h4 {
	font-size: 14px;
	margin: 0px 0px 16px 10px;
}
.dtwt .subBoxL {
	width: 130px;
}
/*---------------------- #detail ----------------------*/
.prd #menu {
	width: 960px;
	float: none;
	padding-top: 0px;
	height: 44px;
}
.prd #searchForm {
	float:left;
	position: relative;
}
.prd #searchBox {
	margin-right:10px;
}
.prd #searchOptions .input_area02 {
	padding: 4px 4px 2px;
}
.prd #menu #mRcmnd {
	padding: 0px 7px 0px 8px;
	float: left;
	margin: 2px 0px;
}
.prd #menu #mRcmnd li {
	float: left;
	width: 185px;
}
.prd #menu #mRcmnd a {
	width: 152px;
}
.prd #conts { clear:both; }
.prd #mainContents {
	float: none;
	width: 740px;
	background: url(../images/2011/mainbg1cm.jpg) repeat-y -740px 0px;
}
.prd #mainContents .mcinnr {
	background: url(../images/2011/mainbg1cm.jpg) no-repeat 0px 0px;
	padding: 25px 10px 5px 8px; *width:722px;
}
.prd #mainContents .mainContentsEnd {
	background: url(../images/2011/mainbg1cm.jpg) no-repeat -1480px bottom;
	height: 25px;
}
.prd #pageGuide {
	margin: 0px 0px 10px 18px;
}
.prd #coverBlk {position: relative;}
.prd #cover {
	background: #000;
	color: #FFF;
	padding: 30px;
	overflow: hidden;
	_height:auto;
	_width:auto;	/* motegi */ _width:880px;
	zoom:1;
}
.prd #cover img {
	float: left;
}
.prd  #cover h2  {
	font-size: 16px;
	margin-bottom: 15px;
	padding-top: 30px;
	color: #FFF;
}
.prd #cover .data {
	float: right;
	width: 330px;
}
.prd #cover .data p, .prd #cover .data .note{
	margin-bottom: 15px;
	line-height: 1.5;
}
.prd #cover .data .special {
	height: 60px;
}
.prd #cover .data .special img {
	margin-right: 15px;
	height: 60px;
	width: 60px;
}
.prd #cover .data .special a {
	text-decoration: underline;
	color: #ffffff;
}
.prd .btnTrial {
	margin: 4px 0;
	width: 208px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color:#99CC33;
	border: 1px solid #00CC33;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
.prd .btnTrial a {
	display: block;
	color: #FFF;
}
.prd .btnTrial a:hover {
	text-decoration: none;
}
button.css3button {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #08bdfa;
}

.prd .btnBuy {
	margin: 4px 0;
	width: 208px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color:#08BDFA;
	border: 1px solid #08BDFA;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
.prd .btnBuy a {
	display: block;
	color: #FFF;
}
.prd .btnBuy a:hover {
	text-decoration: none;
}
.prd #view_contents {
	cursor: pointer;
	margin: 4px 0;
	width: 208px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #f90;
	border: 1px solid #f90;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
.prd .fb_edge_widget_with_comment { z-index:900; }
#contents p {
	margin: 0 14px 9px 14px;
	text-align: left;
	color: #808080;
}
#contents ul {
	margin: 0 14px 9px 14px;
	padding-left: 1.4em;
	text-align: left;
}
#contents ul li {
	list-style: disc;
	line-height: 1.4;
}
.prd #dTw {
	margin: 20px 42px 20px;
	clear: both;
}
.prd #slideshow, .prd #slideshow_msnavi {
	position: relative;
}
.prd #dBacknumber, .prd #dRecommend, .prd #dCategory, .prd #dItems {
	margin: 0px 42px 0px;
	clear: both;
	padding-top: 20px;
	border-top: 1px solid #CCC;
	overflow: hidden; zoom:1;
}
.prd #dBacknumber h2, .prd #dRecommend h2, .prd #dCategory h2, .prd #dItems{
	font-size: 14px;
	margin-bottom: 16px;
}
.prd .subBoxL {
	padding: 0px 33px 20px;
	width: 145px;
	float: left;
}
.prd #prev, .prd #prev2{
	position: absolute;
	left: 0px;
	top: 100px;
	z-index:999;
}
.prd #next, .prd #next2 {
	position: absolute;
	top: 100px;
	right: 0px;
	z-index:998;
}
.prd #dCategory ul {
	float: left;
	width: 210px;
	line-height: 2;
	padding-bottom: 16px;
}
/*---------------------- #help ----------------------*/
/* faq */
/*--------------------- #contact ----------------------*/
/*---------------------- #topic ----------------------*/
#topicGuide {
	padding-top: 5px;
	margin: 0px 8px;
}
#topicGuide h2 {
    margin-bottom: 22px;
    font-size: 18px;
    background: #f8f8f8;
    border-left: 7px solid #99cc33;
    padding: 0.8em 0.9em;
    color: #333;
}
#topicGuide dt {
	float: left;
	clear: both;
	zoom:1;
	padding: 0;
	width: 120px;
	height:0px;
	overflow:visible;
}
#topicGuide dd {
	border-bottom: 1px solid #D9D9D9;
	padding: 0 0 10px 130px;
	width: 580px;
	height: auto;
}
#topicGuide .pubdate {
	font-weight: bold;
	float: left;
	overflow: hidden;
	width: 120px;
}
#topicGuide .topic_title {
	margin-bottom: 10px;
	font-weight: bold;
}
#topicGuide .topic_body {
}
#topicGuide .topic_body a {
	text-decoration: underline;
}

/*---------------------- #topic ----------------------*/
#topicInfo {
	padding-top: 5px;
	margin: 0px 8px;
}
#topicInfo h2 {
    margin-bottom: 22px;
    font-size: 18px;
    background: #f8f8f8;
    border-left: 7px solid #99cc33;
    padding: 0.8em 0.9em;
    color: #333;
}
#topicInfo h3 {
    margin: 11px 0;
    font-size: 14px;
	font-weight: bold;
}
#topicInfo p {
    margin: 11px 0;
    font-size: 14px;
}

/*---------------------- #search ----------------------*/
#search .box01 {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #D7D7D7;
	overflow: hidden;
}
#search #mainContents .lTitle {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 2px;
}
#search .box01 p {
	margin-bottom: 15px;
}
#search .box01 img {
	float: left;
	margin-right: 8px;
}
#search .desc {
	float: right;
	width: 350px;
}
#search .ma_text {
	line-height: 1.4;
	margin-bottom: 4px;
}
#search .hilight {
	margin: 10px;
	padding: 5px;
	background-color: #ff9;
	border-radius:			5px;
	-webkit-border-radius:	5px;
	-moz-border-radius:		5px;
}
#search .hilight .index {
	margin-bottom: 4px;
}
#search .hilight .index {
	font-weight:bold;
}
#search .hilight .snipet em {
	font-weight:bold;
	font-style:normal;
	background:#f93;
}
#search #mainContents .fb_iframe_widget iframe { height:30px !important; }
#search .btnActions {
	margin: 6px 0;
}
/*--------------------------------------------
		#ranking
--------------------------------------------*/
#ranking .box {
	clear: both;
	overflow: hidden;
	zoom:1;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #D7D7D7;
}
#ranking .r_rank {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #999;
	text-align: center;
	float: left;
	width: 28px;
	line-height: 1.6;
}
#ranking .mb36 .r_rank {
	font-size: 30px;
}
#ranking .r_box {
	float: left;
	width: 144px;
	position: relative;
	padding: 5px 0px 0px 5px;
}
#ranking .l_box {
	float: left;
	overflow: hidden;
	width: 318px;
	padding-top: 3px;
}
#ranking #mainContents .lTitle {
	margin-bottom: 2px;
	font-size: 13px;
	font-weight: bold;
}
#ranking p {
	line-height: 1.4;
	margin-bottom: 4px;
}
#ranking .btnActions {
	margin: 6px 0;
}
#ranking #mainContents .fb_iframe_widget iframe { height:30px !important; }
/*--------------------------------------------
		#mypage
--------------------------------------------*/

/*--------------------------------------------
  #purchase, account, pwforgot
--------------------------------------------*/

/*--------------------------------------------
		#list
--------------------------------------------*/
#list #magazineList h2 {
	font-size: 14px;
	margin: 0px 0px 10px 5px;
	padding-top: 15px;
}
#list #magazineList li a img{
	padding: 2px;
	border: 1px solid #fff;
}
#list #magazineList li a:hover img {
	border: 1px solid #9C3;
}
#list .pager-navi {
	padding-top: 20px;
}
#list .itcorner {
	float: right;
	padding: 2px 8px;
	background-color: #8cb930;
	font-size: 14px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#list .itcorner a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
/*---------------------- #release ----------------------*/
.notice {
	margin-bottom:18px;
	text-align:right;
	font-size: 10px;
	color: #666;
}
#inline_datepicker {
	margin: 14px 0;
}
#inline_datepicker .ui-datepicker-inline{
	margin: 0 auto;
}
/*--------------------------------------------
		popup
--------------------------------------------*/

/*--------------------------------------------
		#login
--------------------------------------------*/

/*--------------------------------------------
		#slide
--------------------------------------------*/

/*--------------------------------------------
		#pager
--------------------------------------------*/
.pager {
	text-align: center;
	padding: 10px 0px;
	clear: both;
}
.pager li {
	display: inline;
	margin: 2px;
}
.pager a {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../images/2011/pager.gif) no-repeat 0px -25px;
}
.pager a:hover, .pager .active a, .pager a.crrnt {
	background: url(../images/2011/pager.gif) 0px 0px;
}
.pager a span {
	display: none;
}
.pager-navi {
	text-align: center;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: both;
}
.pager-navi a {
	background: #E5E5E5;
	padding: 2px 5px;
	display: block;
	display: inline;
	margin-right: 3px;
	color: #666;
	line-height:2;
}
.pager-navi span, .pager-navi a:hover {
	background: #9C3;
	padding: 2px 5px;
	display: block;
	display: inline;
	margin-right: 3px;
	font-weight: bold;
	color: #FFF;
}
.pager-navi a:hover {
	font-weight: normal;
	text-decoration: none;
}
#slide_navi {
	text-align: center;
	padding: 24px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#slide_navi li {
	display: inline;
}
#slide_navi li a {
	background: #E5E5E5;
	padding: 2px 5px;
	display: block;
	display: inline;
	margin-right: 3px;
	color: #666;
	line-height:2;
}
#slide_navi li a:hover, #slide_navi li a.activeSlide {
	background: #9C3;
	padding: 2px 5px;
	display: block;
	display: inline;
	margin-right: 3px;
	font-weight: bold;
	color: #FFF;
}
/*--------------------------------------------
		#pageGuide
--------------------------------------------*/
#pageGuide {
	background: url(../images/2011/pageguide.gif) no-repeat;
	padding-left: 20px;
	line-height: 1.3;
	min-height: 20px;
	color: #999;
	padding-top:4px;
	margin: 0px 0px 4px 10px;
	overflow: hidden;
	zoom:1;
	font-size: 11px;
}
#pageGuide li {
	display: inline;
}
#pageGuide a:link, #pageGuide a:visited {
	color: #808080;
	text-decoration: none;
}
#pageGuide a:hover {
	text-decoration: underline;
}

/*-- glimpse viewer --*/
#viewerBlk #viewer_close {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	z-index: 1000;
	width: 540px;
	text-align: right;
}
#viewerBlk #viewer_close img {
	margin: 8px 8px 0 0;
	cursor: pointer;
}
#viewerBlk #viewerbox object {
	position: absolute;
	z-index: 1001;
	top: 30px;
}

/*-- social buttons layer --*/
#sns_buttons_place {
	width:0px;
	height:-1px; /* IE exclusive */
	overflow:visible;
	position:relative;
	top:92px;
	left:350px;
	z-index:1;
}

/*-- social buttons --*/
#social-buttons {
	float:left;
	overflow:visible;
	position:static;
	margin-left:30px;
	width:auto;
	height:30px;
	line-weight:30px;
}
#social-buttons li {
	position:relative;
	width:auto;
	height:22px;
}
#social-buttons li:first-child {
	padding: 0;
}
/*-- help pages --*/
.selectdevice {
}
.selectdevice a {
	float:left;
	display:block;
	background-image:url(/images/help/selectdevice.png);
	background-repeat:no-repeat;
	height:190px;
	margin-right:1px;
}
.selectdevice .iphone {
	background-position:28px 0;
	width:178px;
}
.selectdevice .iphone:hover {
	background-position:28px -252px;
}
.selectdevice .android {
	background-position:-152px 0;
	width:142px;
}
.selectdevice .android:hover {
	background-position:-152px -252px;
}
.selectdevice .pc {
	background-position:-296px 0;
	width:203px;
}
.selectdevice .pc:hover {
	background-position:-296px -252px;
}
.selectdevice .keitai {
	background-position:-501px 0;
	width:136px;
}
.selectdevice .keitai:hover {
	background-position:-501px -252px;
}
.prefix {
 *display:inline-block;
}
.prefix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 10%;
	line-height: 0;
	clear: both;
}
.help_usage {
	padding-left: 38px;
	background-repeat:no-repeat;
}
.help_usage_pc {
	background-position: left center;
	background-image:url(/images/help/pc.png);
}
.help_usage_iphone {
	background-position: 3px center;
	background-image:url(/images/help/iphone.png);
}
.help_usage_android {
	background-position: 6px center;
	background-image:url(/images/help/android.png);
}
.help_usage_keitai {
	background-position: 7px center;
	background-image:url(/images/help/keitai.png);
}
.howtoblock {
}
.howtoblock .column {
	float:left;
	width:200px;
	margin-right:30px;
}
.howtoblock .title {
	margin-bottom:10px;
	padding:20px;
	background-repeat:no-repeat;
	background-position: left center;
}
.howtoblock img {
	display:inline-block;
}
.howtoblock .no1 {
	background-image:url(/images/help/1.png);
}
.howtoblock .no2 {
	background-image:url(/images/help/2.png);
}
.howtoblock .no3 {
	background-image:url(/images/help/3.png);
}
.howtoblock .no4 {
	background-image:url(/images/help/4.png);
}
.howtoblock .no5 {
	background-image:url(/images/help/5.png);
}
.howtoblock .no6 {
	background-image:url(/images/help/6.png);
}
.prefix {
 *display:inline-block;
}
.prefix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 10%;
	line-height: 0;
	clear: both;
}
/* clearfix */
/* 先行要素側で直後要素の回り込みを一括解除指定: IE用 */
	* html .clearFix {
	zoom: 1;
}
*+html .clearFix {
	zoom: 1;
}
/* 先行要素側で直後要素の回り込みを一括解除指定: モダンブラウザ用 */
.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
/* ソーシャルコメント */
#scomment {
	margin: 20px 42px 0 42px;
}
#scomment tw_tab{
	padding: 20px;
}
#scomment .logo {
	padding-right: 4px;
	vertical-align: bottom;
}
#scomment h2 {
	margin: 8px 0;
	font-size: 14px;
	border-bottom: solid 1px #9c3;
}
#scomment .usrcomment {
	padding-bottom: 6px;
	overflow: hidden; zoom:1;
}
#scomment .usrcomment .profile {
	margin: 0px 8px 8px 0px;
	float: left;
	width: 48px;
}
#scomment .usrcomment .content {
	overflow: hidden;
}
#scomment .usrcomment .user {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 4px;
}
#scomment .usrcomment .voice {
	font-size: 13px;
	padding-bottom: 4px;
}
#scomment .usrcomment .created_at {
	font-size: 11px;
	padding-bottom: 4px;
}
/* 3rd Anniversary */
#trd_header {
	margin: 0;
	paddign:0;
	text-align: center;
	background-color: #36AFDD;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
#trd_header a {
	display: block;
}

.cbutton {
        margin: 4px auto 2em auto;
        padding: 0;
        cursor: pointer;
	width: 80%;
        height: 2em;
        line-height: 2em;
        text-align: center;
        font-weight: bold;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -moz-box-shadow:
                0px 1px 2px rgba(000,000,000,0.5),
                inset 0px 0px 1px rgba(255,255,255,1);
        -webkit-box-shadow:
                0px 1px 2px rgba(000,000,000,0.5),
                inset 0px 0px 1px rgba(255,255,255,1);
        box-shadow:
                0px 1px 2px rgba(000,000,000,0.5),
                inset 0px 0px 1px rgba(255,255,255,1);
        text-shadow:
                0px -1px 1px rgba(000,000,000,0.7),
                0px 1px 0px rgba(255,255,255,0.3);
}
.cbutton a {
        display: block;
        text-decoration: none;
}
.blue {
        background-color: #08BDFA;
        border: 1px solid #08BDFA;
}
.green {
        background-color: #8CB930;
        border: 1px solid #8CB930;
}
.blue a, .green a {
        color: #fff;
}
.rate {
        position: absolute;
        bottom: 5px;
        right: -5px;
        width: 60px;
        height: 46px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        border-radius: 30px;
        background-color:#ff0000;
        box-shadow: 3px 3px 2px #999999;
        -moz-box-shadow: 3px 3px 2px #999999;
        -webkit-box-shadow: 3px 3px 2px #999999;
        padding-top: 14px;
        text-align: center;
        color: #FFFFFF;
}
.rate .percent {
        display: block;
        font-weight: bold;
        font-size: 20px;
}
.rate .off {
        font-size: 14px;
}
